update baseband ?

Discussion in 'Jailbreaks and iOS Hacks' started by tarteb, Feb 15, 2012.

  1. tarteb macrumors newbie

    Joined:
    Feb 15, 2012
    #1
    hi there
    i have IPhone 4
    with 4.3.3 firmware and 03.10.01-ICE_2_8 baseband
    and i have ssh saved for 5.01 & 4.3.5 firmware
    can i update the baseband to 4.10

    please advice
    thanks in advance
     
  2. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #2
    Offcourse you can update your baseband at any time.
    Why you're asking?
    Is your iPhone unlocked with a gevey, used on official carrier locked or it's factory unlocked? What are you trying to accomplish?
    We can't read minds.
     
  3. tarteb thread starter macrumors newbie

    Joined:
    Feb 15, 2012
    #3
    My iPhone unlocked with a gevey
    so i wanted to update it to the latest unlocked baseband
    but error 1013 comes

    ----------

    so let me tell u the whole story

    i have IPhone 4 locked att
    with 4.3.3 firmware and 03.10.01-ICE_2_8 baseband
    ok i tried to restore it with tinyumbrella
    by mistake i checked the update baseband
    so now i have my iphone without baseband
    because i restored it from no babseband update firmware
    so this is my problem now

    thanks again
     
  4. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #4
    I see.
    If you updated to custom no BB firmware ipsw then your baseband shouldnt be touched at all and it will still be 03.11.01
    You cant have an iphone without baseband. The baseband cannot be deleted, only updated or it can remain the same.
    Make sure to never update or restore using an official ipsw firmware. You will lose your unlock for good.
    Put it in Pwned DFU mode using redsnow.
    Then open itunes and shift-restore using the custom 5.0.1 No_bb ipsw you created with redsnow.
    Let it restore and you will be on 5.0.1 with still your old 03.11.01 baseband.
    Then you will need to JB it with redsnow and install furious mod for your gevey from cydia.
    Good luck.
     
  5. ninjaw95 macrumors 6502

    Joined:
    Nov 30, 2011
    #5
    just stay on 3.10.xx and make a custom 5.01 ipsw through pwnage tool.
    theres no point to go to 4.10.xx BB
     

Share This Page